@charset "utf-8";
/* CSS Document Edited by LiLu */

/** 火狐浏览器鼠标禁止选中**/
body{ -moz-user-select: none;     /* Firefox all */font-family:"Microsoft YaHei";width:100%; height:100%; background: #242e38;}
html{ width:100%; height:100%;}
.header{ width:100%;text-align:center; position:relative; border-top:7px solid #242e38; background: #fff;}
.w1100{ width:1100px; margin:0 auto; position:relative; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clear{
	clear:both;
}
.list_banner{
	background: #242e38; overflow: hidden;
}
.youhui img{ width: 50%; float: left;}
.kebia h3{
	font-size: 24px; text-align: center; background: #9ac019; line-height: 50px; color: #fff; margin-top: 20px;
}
._bm{
	display: inline-block;
	background-color: #ff374e;
	border-radius:8px;
	padding:10%;
	color:white;
}
._bm:hover{
	color: white;
}
table.gridtable { width:1100px; text-align:center; margin-top:20px;
	font-family:"Microsoft YaHei";
	font-size:14px;
	color:#666;
	border-width: 1px;
	border-color: #999;
	border-collapse: collapse;
}
table tr td a{
	font-weight:bold;
	}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999; font-weight:100;
	
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #fff;
	
}
table.gridtable .leim{ background:#ffff00;border-color:#ffff00; color:#000; font-size:18px; font-weight:800; height:40px;}
table.gridtable .leim td{border-color:#ffff00 !important; }
table.gridtable tr.one{
	background:#9ac019; border-color:#9ac019;
}
table.gridtable tr.one td{border-color:#9ac019; color: #fff;}
table.gridtable tr.one td a{
	color: #fff;
}
table.gridtable tr.two{
	background:#a2c82f; border-color:#a2c82f;
}
table.gridtable tr.two td{border-color:#a2c82f; color: #000;}
.mingshi ul li{
	width: 20%; float: left;
}
.mingshi ul li img{
	width:90%; margin-left: 5%;
}
.mingshi h3{
	font-size: 24px; text-align: center; background: #9ac019; line-height: 50px; color: #fff; margin-top: 20px; margin-bottom: 20px;
}
.mingshi h4{
	width: 90%; margin-left: 5%; font-size: 18px; line-height: 40px; color: #ccc;
}
.mingshi p{
	width: 90%; margin-left: 5%; color: #999;
}
.shouke ul{ width: 100%; padding: 15px;
	background:#d4e3a1;
}
.shouke h3{
	font-size: 24px; text-align: center; background: #9ac019; line-height: 50px; color: #fff; margin-top: 20px; margin-bottom: 20px;
}
.shouke ul li{
	width:50%;float:left; height: 180px;
}
.shouke h4{ width:10%; padding-left: 1%; float: left;
	background:#9ac019; height: 180px; border: 1px solid #fff; line-height:50px; text-align: center; font-weight: 800; color: #000; font-size: 24px;
}
.shouke p{
	width:86%;float:left; background: #9ac019; height: 180px; padding: 25px 0; padding-left: 2%; padding-right: 2%; border: 1px solid #fff;color: #000;
}
.shouke ul li p strong{
	
}
.banner02{
	display:none;
}
.zixun h3{
	font-size: 24px; text-align: center; background: #9ac019; line-height: 50px; color: #fff; margin-top: 40px;
}
.xxgh{ padding:20px 0; background: #303b46;}
.xxgh h3{ font-size:40px; color:#fff; font-weight:100; text-align:center;}
.xxgh label{ display:block; width:31.3%; float:left; padding:0 1%; margin-top:0px; margin-left: 15px; font-size:16px;}
.xxgh form{}
.xxgh label span{ display: block; width:25%; float: left; font-size:16px; line-height: 40px; color:#fff; font-weight: 100;}
.xxgh label input{ width:69%; height:40px; background:#fff; border:none; padding-left:1%;}
.login_btn{
	background: #a3c72f; height: 40px; width: 350px; text-align: center; line-height: 40px; color: #fff; text-align: center;margin: 0 auto; margin-top: 20px; font-size: 20px;
}
.wrap1000{
	position:relative;
}
.Reserved {
    color: #999;
    height: 50px;
    text-align: center;
    padding-top: 5px;
	position: relative; margin-top: 40px;
}

.Reserved p {
    line-height: 25px;
    font-size: 12px;
    color: #999999;
}

.Reserved p span {
    color: #ccc;
}

.footer .f_links a {
    line-height: 28px;
    margin: 0 10px;
}
.outer{
	display: none;
} 
@media (max-width:414px){
	.header{
		border:none;
	}
	html{
		height:100%；
	}
	body{
		height:100%；
	}
	.w1100{
		width: 100%;
	}
	.head img{
		width: 100%;
	}
	.list_banner{
		height: 100%;
	}
	.list_banner img{
		width: 100%;
	}
	.banner01{
	display:none;
}
	.banner02{
	display:block; margin-top:12%;
}
	.youhui{
		margin-top: -350px; width: 90%; margin-left: 5%;
	}
	.youhui img{
		width: 90%; margin-left: 5%; margin-top:0px;
	}
	.kebia{
		margin-top:110px;
	}
	.mingshi ul li{
		width:100%; padding-bottom: 20px;
	}
	.mingshi ul li img{
		float:left;width:40%; margin-left: 2%;
	}
	.mingshi ul li h4{
		width:55%;float: right; margin-left: 0;
	}
	.mingshi ul li p{
		width:55%;float: right; margin-left: 0;
	}
	.shouke ul li{
		width: 100%; height: auto;
	}
	.shouke ul li h4{
		 height: auto; margin-top: 10px;
	}
	.shouke ul li p{
		 height: auto;
	}
	table.gridtable{
		width: 100%;
	}
	td.mc_nj{
		display:none;
	}
	.xxgh label{ display:block; width:90%; float:left; padding:0 1%; margin-top:0px; margin-left:0px; font-size:16px; margin-left: 4%;}
	.xxgh label input{
		float: right;
	}
	.outer{
	display: block; width: 100%; position: fixed; bottom:0; height: 50px; background: #a3c72f;}
	.outer a{
		display:block; width: 50%; text-align: center; line-height: 50px; float: left; color: #fff; font-size: 16px;
	}

}
@media (max-width:375px){
	.youhui{
		margin-top: -320px; width: 90%; margin-left: 5%;
	}
}
@media (max-width:320px){
	.youhui{
		margin-top: -280px; width: 90%; margin-left: 5%;
	}
}